Subject: Independent Publisher Book Awards Call for Entries

From: "Jim Barnes" <[email-masked]>
Date: Tue, 9 Jan 2007 22:17:25 -0500

** Greetings Independent Authors and Publishers ** 

Here's hoping you're having a great New Year, and all your resolutions are on track.

I'm here to help you with an important one:  Sell More Books in 2007 

Enter your 2006 releases in the eleventh annual Independent Publisher Book Awards, the largest and best-known unaffiliated awards program open to all members of the independent publishing industry. That means no membership fees or extra charges, and at $75 per title, entering the IPPY Awards is a great book marketing value. 

Complete info and secure online entry form at:
http://www.independentpublisher.com/ipland/IPAwards.php 

Sponsored by Independent Publisher Online and Jenkins Group, Inc. and accepting entries in 65 national and 20 regional categories, the IPPYs are open to all independent, university, small press, and self-publishers who have books published with a 2006 copyright or were released in 2006, and are intended for sale in the North American market. Final entry deadline is April 1, 2007 and results will be announced at BookExpo America in New York on June 1st.

65 Category Awards - 20 Regional Awards - Ten Outstanding Books of the Year

If you have 2006 book releases and haven't yet entered the 2007 IPPY Awards, here's a reminder about the January 15 Early Bird fee deadline. To save $5 per category entry, mail in your entry by midnight on the 15th, or if you're running late, enter online by the 15th; books can arrive later. Don't miss this affordable and effective promotional opportunity! Visit the IPPY Awards page to enter online or download a printable entry form at:

http://www.independentpublisher.com/ipland/IPAwards.php 

Let me know if I can answer any questions or help in any way: [email-masked] or 1-800-644-0133 x1011

Also, don't forget, **THE NAUTILUS BOOK AWARDS ARE BACK **

We proudly announce the return of the Nautilus Book Awards for literary contributions to spiritual growth, conscious living, and positive social change. This prestigious awards contest was suspended in 2005, but thanks to a sponsoring partnership between Marilyn McGuire & Associates and Independent Publisher Online, the Nautilus Awards contest is back, with its mission to recognize and promote books that change people's lives and help heal our planet. Nautilus 2007 will accept books copyrighted or released in
2005 or 2006, in 20 adult and children's categories, including three children's book categories, and both adult and children's Visionary Fiction.

Final Deadline: February 15, 2007.

Visit the Nautilus Book Awards website at <http://www.marilynmcguire.com/> for background information, or contact Awards Producer Marilyn McGuire at [email-masked] with any questions. A downloadable, four-page PDF with complete guidelines and entry form, and online, secure entry are both available at <http://www.independentpublisher.com/nautilus>.

Again, if I can help in any way, email or call me at 1-800-644-0133 x.1011.

Thanks, Happy New Year, and Best of Luck!

Jim Barnes, Awards Director
[email-masked]
Independent Publisher Book Awards
Jenkins Group Inc.

================

Out of fairness, we are delivering this message to every independent publisher with a registered 2006 copyright, and our intent is to keep you informed about a legitimate book marketing opportunity. However, if you wish to gracefully opt-out of future communications from JGI or Independent Publisher, send your request to [email-masked] with the word "remove" in the subject line.